@media (max-width: 849px) {
  .blog .button button.top {
    position: absolute;
    top: 465px;
  }

  .blog .button .btn,
  .blog .button .btn a {
    width: 100%;
    justify-content: center;
  }
}

.special-projects-images .flex-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 279px);
  grid-auto-flow: dense;
  align-items: center;
}

.special-projects-images-card {
  height: 100%;
}
.special-projects-images-card img {
  height: 100%;
  width: 100%;

  object-fit: cover;
  max-height: 100%;
  display: inline-block;
}

.grid-1 {
  grid-column: 1;
  grid-row: span 2;
}

.grid-2 {
  grid-column: 2;
  grid-row: 1;
}

.grid-3 {
  grid-column: 2;
  grid-row: 2;
}

.special-projects-images .text {
  position: absolute;
  bottom: 0px;
  padding: 30px;
}

.hide-desktop .special-projects-images .text {
  justify-content: space-around;
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 16px;
}

.hide-desktop .special-projects-images img {
  height: 400px;
  width: 100%;
}
